* {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box
}
:after,
:before {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box
}
html {
font-family: sans-serif, 'Dancing Script', cursive;
-webkit-text-size-adjust: 100%;
-ms-text-size-adjust: 100%;
font-size: 10px;
-webkit-tap-highlight-color: rgba(0, 0, 0, 0)
}
body {
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif, 'Dancing Script', cursive;
font-size: 12px;
line-height: 1.42857143;
color: #333;
background-color: #fff;
margin: 0;
}
article,
footer,
header,
main,
menu,
nav,
section,
summary {
display: block
}
b,
strong {
font-weight: 700
}
h1 {
margin: .67em 0;
font-size: 2em
}
img {
border: 0
}
a {
color: #cb392a;
text-decoration: none;
background-color: transparent
}
a:active,
a:hover {
outline: 0
}
a:focus,
a:hover {
color: #23527c;
text-decoration: underline
}
a:focus {
outline: thin dotted;
outline: 5px auto -webkit-focus-ring-color;
outline-offset: -2px
}
img {
vertical-align: middle;
margin:0 auto;
}
.img-responsive{
display: block;
max-width: 100%;
height: auto
}
.h1,
.h2,
.h3,
h1,
h2,
h3 {
font-family: inherit;
font-weight: 500;
line-height: 1.1;
color: inherit;
margin-top: 20px;
margin-bottom: 10px
}
p {
margin: 0 0 10px
}
.text-left {
text-align: left
}
.text-right {
text-align: right
}
.text-center {
text-align: center
}
.text-justify {
text-align: justify
}
.text-uppercase {
text-transform: uppercase
}
.text-primary {
color: #cb392a
}
.bg-primary {
color: #fff;
background-color: #cb392a
}
a.bg-primary:focus,
a.bg-primary:hover {
background-color: #286090
}
ol,
ul {
margin-top: 0;
margin-bottom: 10px
}
ol ol,
ol ul,
ul ol,
ul ul {
margin-bottom: 0
}
.list-unstyled {
padding-left: 0;
list-style: none
}
.list-inline {
padding-left: 0;
margin-left: -5px;
list-style: none
}
.list-inline>li {
display: inline-block;
padding-right: 5px;
padding-left: 5px
}
.container {
padding-right: 15px;
padding-left: 15px;
margin-right: auto;
margin-left: auto
}
@media (min-width:768px) {
.container {
width: 750px
}
}
@media (min-width:992px) {
.container {
width: 970px
}
}
@media (min-width:1200px) {
.container {
width: 1170px
}
}
.container-fluid {
padding-right: 15px;
padding-left: 15px;
margin-right: auto;
margin-left: auto
}
.row {
margin-right: -15px;
margin-left: -15px
}
.col-lg-1,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-md-1,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-sm-1,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-xs-1,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9 {
position: relative;
min-height: 1px;
padding-right: 15px;
padding-left: 15px
}
.col-xs-1,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9 {
float: left
}
.col-xs-12 {
width: 100%
}
.col-xs-11 {
width: 91.66666667%
}
.col-xs-10 {
width: 83.33333333%
}
.col-xs-9 {
width: 75%
}
.col-xs-8 {
width: 66.66666667%
}
.col-xs-7 {
width: 58.33333333%
}
.col-xs-6 {
width: 50%
}
.col-xs-5 {
width: 41.66666667%
}
.col-xs-4 {
width: 33.33333333%
}
.col-xs-3 {
width: 25%
}
.col-xs-2 {
width: 16.66666667%
}
.col-xs-1 {
width: 8.33333333%
}
@media (min-width:768px) {
.col-sm-1,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9 {
float: left
}
.col-sm-12 {
width: 100%
}
.col-sm-11 {
width: 91.66666667%
}
.col-sm-10 {
width: 83.33333333%
}
.col-sm-9 {
width: 75%
}
.col-sm-8 {
width: 66.66666667%
}
.col-sm-7 {
width: 58.33333333%
}
.col-sm-6 {
width: 50%
}
.col-sm-5 {
width: 41.66666667%
}
.col-sm-4 {
width: 33.33333333%
}
.col-sm-3 {
width: 25%
}
.col-sm-2 {
width: 16.66666667%
}
.col-sm-1 {
width: 8.33333333%
}
}
@media (min-width:992px) {
.col-md-1,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9 {
float: left
}
.col-md-12 {
width: 100%
}
.col-md-11 {
width: 91.66666667%
}
.col-md-10 {
width: 83.33333333%
}
.col-md-9 {
width: 75%
}
.col-md-8 {
width: 66.66666667%
}
.col-md-7 {
width: 58.33333333%
}
.col-md-6 {
width: 50%
}
.col-md-5 {
width: 41.66666667%
}
.col-md-4 {
width: 33.33333333%
}
.col-md-3 {
width: 25%
}
.col-md-2 {
width: 16.66666667%
}
.col-md-1 {
width: 8.33333333%
}
}
@media (min-width:1200px) {
.col-lg-1,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9 {
float: left
}
.col-lg-12 {
width: 100%
}
.col-lg-11 {
width: 91.66666667%
}
.col-lg-10 {
width: 83.33333333%
}
.col-lg-9 {
width: 75%
}
.col-lg-8 {
width: 66.66666667%
}
.col-lg-7 {
width: 58.33333333%
}
.col-lg-6 {
width: 50%
}
.col-lg-5 {
width: 41.66666667%
}
.col-lg-4 {
width: 33.33333333%
}
.col-lg-3 {
width: 25%
}
.col-lg-2 {
width: 16.66666667%
}
.col-lg-1 {
width: 8.33333333%
}
}
.btn {
display: inline-block;
padding: 6px 12px;
margin-bottom: 0;
font-size: 16px;
font-weight: 400;
line-height: 1.42857143;
text-align: center;
white-space: nowrap;
vertical-align: middle;
-ms-touch-action: manipulation;
touch-action: manipulation;
cursor: pointer;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
background-image: none;
border: 1px solid transparent;
border-radius: 4px
}
.btn.active.focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn:active:focus,
.btn:focus {
outline: thin dotted;
outline: 5px auto -webkit-focus-ring-color;
outline-offset: -2px
}
.nav {
padding-left: 0;
margin-bottom: 0;
list-style: none
}
.nav>li {
position: relative;
display: block
}
.nav>li>a {
position: relative;
display: block;
padding: 10px 15px
}
.nav>li>a:focus,
.nav>li>a:hover {
text-decoration: none;
background-color: #eee
}
.nav .nav-divider {
height: 1px;
margin: 9px 0;
overflow: hidden;
background-color: #e5e5e5
}
.nav>li>a>img {
max-width: none
}
.nav-tabs {
border-bottom: 1px solid #ddd
}
.nav-tabs>li {
float: left;
margin-bottom: -1px
}
.nav-tabs>li>a {
margin-right: 2px;
line-height: 1.42857143;
border: 1px solid transparent;
border-radius: 4px 4px 0 0
}
.nav-tabs>li>a:hover {
border-color: #eee #eee #ddd
}
.nav-tabs>li.active>a,
.nav-tabs>li.active>a:focus,
.nav-tabs>li.active>a:hover {
color: #555;
cursor: default;
background-color: #fff;
border: 1px solid #ddd;
border-bottom-color: transparent
}
.nav-tabs.nav-justified {
width: 100%;
border-bottom: 0
}
.nav-tabs.nav-justified>li {
float: none
}
.nav-tabs.nav-justified>li>a {
margin-bottom: 5px;
text-align: center
}
.nav-tabs.nav-justified>.dropdown .dropdown-menu {
top: auto;
left: auto
}
@media (min-width:768px) {
.nav-tabs.nav-justified>li {
display: table-cell;
width: 1%
}
.nav-tabs.nav-justified>li>a {
margin-bottom: 0
}
}
.nav-tabs.nav-justified>li>a {
margin-right: 0;
border-radius: 4px
}
.nav-tabs.nav-justified>.active>a,
.nav-tabs.nav-justified>.active>a:focus,
.nav-tabs.nav-justified>.active>a:hover {
border: 1px solid #ddd
}
@media (min-width:768px) {
.nav-tabs.nav-justified>li>a {
border-bottom: 1px solid #ddd;
border-radius: 4px 4px 0 0
}
.nav-tabs.nav-justified>.active>a,
.nav-tabs.nav-justified>.active>a:focus,
.nav-tabs.nav-justified>.active>a:hover {
border-bottom-color: #fff
}
}
.breadcrumb {
padding: 8px 15px;
margin-bottom: 20px;
list-style: none;
background-color: #f5f5f5;
border-radius: 4px
}
.breadcrumb>li {
display: inline-block
}
.breadcrumb>li+li:before {
padding: 0 5px;
color: #ccc;
content: "/\00a0"
}
.breadcrumb>.active {
color: #777
}
.clearfix:after,
.clearfix:before,
.container-fluid:after,
.container-fluid:before,
.container:after,
.container:before,
.nav:after,
.nav:before,
.row:after,
.row:before {
display: table;
content: " "
}
.clearfix:after,
.container-fluid:after,
.container:after,
.nav:after,
.row:after {
clear: both
}
.center-block {
display: block;
margin-right: auto;
margin-left: auto
}
.pull-right {
float: right!important
}
.pull-left {
float: left!important
}
.hide {
display: none!important
}
.show {
display: block!important
}
.invisible {
visibility: hidden
}
.text-hide {
font: 0/0 a;
color: transparent;
text-shadow: none;
background-color: transparent;
border: 0
}
.hidden {
display: none!important
}
.affix {
position: fixed
}
@-ms-viewport {
width: device-width
}
@media (max-width:767px) {
.hidden-xs {
display: none!important
}
}
@media (min-width:768px) and (max-width:991px) {
.hidden-sm {
display: none!important
}
}
@media (min-width:992px) and (max-width:1199px) {
.hidden-md {
display: none!important
}
}
@media (min-width:1200px) {
.hidden-lg {
display: none!important
}
}
.no-padding{padding:0px;}
.no-margin{margin:0px;}
.margintop10{margin-top:10px;}
.margintop20{margin-top:20px;}
.marginbtm10{margin-bottom:10px;}
.marginbtm20{margin-bottom:20px;}
.font-12{font-size:12px;}
.font-13{font-size:13px;}
.font-14{font-size:14px;}
.font-15{font-size:15px;}
h1{font-size:14px;}
h2{font-weight:500;margin:5px 0;font-size:16px;}
h3{margin-top:10px;font-size:14px;}
/*.site-main{position:relative;margin-top: 65px;}*/
.hfeed{width:100%;z-index:999;top:0px;background-color:#fff;opacity:0.9;box-shadow: 0 3px 8px 3px rgba(139, 157, 19, 0.58);-webkit-transition: height 0.3s;-moz-transition: height 0.3s;-ms-transition: height 0.3s;-o-transition: height 0.3s;transition: height 0.3s;}
/*.hfeed{transition:top 0.5s ease-out 0s;width:100%;z-index:99999;}*/
.hfeed.fixed{position:fixed;top:0px;height:auto;padding:0;margin:0;box-shadow: none}
.site-main.main-margin{margin-top:140px;}
.header-main{margin-top:5px;margin-bottom:10px;}
.h1-text{display:block;font-size:13px; margin:10px 0 0 0; padding:0;text-align: right}
/** menu **/
.bar1,.bar2,.bar3{width:30px;height:4px;background-color:#6b7719;margin:4px auto;transition:.4s}
.show .bar1{-webkit-transform:rotate(-45deg) translate(-6px,5px);transform:rotate(-45deg) translate(-6px,5px)}
.show .bar2{opacity:0}
.show .bar3{-webkit-transform:rotate(45deg) translate(-6px,-6px);transform:rotate(45deg) translate(-6px,-6px)}
.sidemenu {
display: inline-block;
left: -270px;
position: fixed;
padding: 0;
width: 270px;
z-index: 999;
transition: all 0.3s ease 0s;
-web-transition: all 0.3s ease 0s;
-moz-transition: all 0.3s ease 0s;
-o-transition: all 0.3s ease 0s;
background-color: #6b7719;
height: 100%;
overflow-x: hidden;
overflow-y: auto;
top: auto;
}
.fixed .sidemenu{
top: auto;
}
.fixed .header-main{
margin: 0;
}
.sidemenu.show {
left: 0;
}
.sidemenu{display:inline-block;left:-270px;position:fixed;width:270px;z-index:999;background-color:#6b7719;height:100%;overflow-x:hidden;overflow-y:auto;top:auto;padding: 0}
.sidemenu>div {height: 100%;list-style: outside none none;border-bottom: 1px solid #fff;margin-top: 0;overflow-y: auto;padding: 0;
	width: 100%;}
.sidemenu>div>a { border-left: 4px solid #222; }
.sidemenu>div>div>a { padding-left: 18px; font-size: 15px}
.sidemenu>div>div>div>a { padding-left: 32px; font-size: 13px}
.sidemenu>div>div>div>div>a { padding-left: 48px; font-size: 13px}
.sidemenu div a {color: #fff;border-left: 4px solid #222;font-size: 16px;border-bottom: 1px solid #fff;display: block;padding: 8px 0 8px 7px;text-decoration: none;-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;transition: all 0.3s ease;}
.sidemenu div a:hover,.sidemenu div a.active {background-color: #111;border-left-color: #FFCC33;color: #FFCC33;}
.sidemenu div a:hover i:first-child { color: #FFCC33; }
.sidemenu div a.active+div { display: block }
.sidemenu div div {margin-top: 0;}
.sidemenu div div label{ width:100%; }
.sidemenu div div a:hover { border-left-color: #ffcc33; background-color: #1A1A1A;}
.sidemenu ul {
height: 100%;
list-style: outside none none;
margin-top: 0;
overflow-y: auto;
padding: 0;
width: 100%;
}
.sidemenu ul li { border-bottom: 1px solid #fff;}
.sidemenu>ul>li>a { border-left: 4px solid #222; }
.sidemenu ul li a {
color: #fff;
font-size: 16px;
display: block;
padding: 8px 0 8px 7px;
text-decoration: none;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
transition: all 0.3s ease;
}
.sidemenu ul a i {
margin-right: 10px;
font-size: 18px;
margin-top: 3px;
width: 20px;
}
.sidemenu ul a i[class*='fa-caret'] { float: right; }
.sidemenu ul a:hover,
.sidemenu ul a.active {
background-color: #111;
border-left-color: #FFCC33;
color: #FFCC33;
}
.sidemenu ul a:hover i:first-child { color: #FFCC33; }
/* Submenu */
.sidemenu ul li a.active+ul { display: block }
.sidemenu ul li ul {
margin-top: 0;
}
.sidemenu ul li ul li label{ width:100%; }
.sidemenu ul li ul li a { padding-left: 18px; font-size: 15px}
.sidemenu ul li ul li ul li a { padding-left: 32px; font-size: 13px}
.sidemenu ul li ul li a:hover { border-left-color: #ffcc33; }
.sidemenu ul li ul li a:hover { background-color: #1A1A1A; }
#currCategory{display:block;background-color: #111;
border-left-color: #FFCC33;
color: #FFCC33;}
.menu-container {
position: fixed;
left: 10px;
transition: all 0.3s ease 0s;
-web-transition: all 0.3s ease 0s;
-moz-transition: all 0.3s ease 0s;
-o-transition: all 0.3s ease 0s;
z-index: 99999;
}
.sidemenu.show .menu-container {
left: 275px;
}
#main > .container, .site-footer > .container{
	transition: all 0.9s ease 0s;
-web-transition: all 0.9s ease 0s;
-moz-transition: all 0.9s ease 0s;
-o-transition: all 0.9s ease 0s;
}
#main > .container.show, .site-footer > .container.show{
	width:77.25%;
	margin-left:258px;
	transition: all 0.9s ease 0s;
-web-transition: all 0.9s ease 0s;
-moz-transition: all 0.9s ease 0s;
-o-transition: all 0.9s ease 0s;
}
#showmenu {
color: #6b7719;
font-size: 12px;
padding: 5px 10px 0px;
position: absolute;
text-align: center;
text-decoration: none;
text-transform: uppercase;
top: 0;
left:0px;
background-color: #fff;
}
#showmenu i::after {
background-color: #000;
content: " ";
display: inline-block;
height: 4px;
position: absolute;
top: -10px;
width: 30px;
left: 0;
}
#showmenu i {
border-bottom: 4px solid;
border-top: 4px solid;
color: #000;
display: inline-block;
height: 10px;
position: relative;
width: 30px;
}
.on-img-cont{width:100%;position:relative}
 #on-img{z-index: 100; position:absolute; color:black;font-weight: lighter;left:5%; top:10%;line-height:100%;width:45%;font-family: 'Alex Brush';font-size: 48px; vertical-align: middle}
 #on-img-rt{z-index: 100; position:absolute; color:black;font-weight: lighter;left:50%; top:10%;line-height:100%;width:45%;font-family: 'Alex Brush';font-size: 48px; vertical-align: middle; text-align: right}
.goquickly-list{background-color:#6b7719;border-radius:2px;border:1px solid #f0f0f0;font-size:12px;height:32px;margin-bottom:10px;padding:0 10px;margin-top:10px;}
.goquickly-list > li{display:inline-block;}
.goquickly-list > li a{border-right:1px solid #dfe0df;color:white;display:block;font-size:13px;margin:6px 0;padding:0 4px;}
.goquickly-list > li:last-child a{border-right:0px;}
.home-slider{box-shadow:0 0 3px rgba(20, 20, 20, 0.45);padding:0;max-height:400px;}
.slider-menu{max-height:40px;}
.slider-menu ul{margin:0px;display:inline-block;width:100%;}
.slider-menu ul li{float:left;padding:0;width:20%;}
.slider-menu ul li.ui-tabs-active a::before{background:rgba(0, 0, 0, 0) url("../images/arrow.png") repeat scroll 0 0;border:medium none;content:" ";height:11px;left:50%;position:absolute;top:-11px;width:20px;}
.slider-menu ul li a{background:#f7f7f7;color:#486817;cursor:pointer;display:block;font-size:12px;height:40px;padding:13px 2px 0px;position:relative;text-align:center;text-decoration:none;border-bottom:2px solid transparent;text-transform:uppercase;}
.slider-menu ul li a.active{border-bottom:2px solid #486817;}
.category-list{list-style:none;display:inline-block;list-style:outside none none;margin:0;width:100%;padding:0px;}
.category-list .category-cont{position:relative;margin-bottom:10px;margin-top:10px;}
.category-list .category-cont > a{display:inline-block;position:relative;width:100%;}
.category-list .category-cont a img{}
.category-list .category-cont .hover-details{display:block;height:100%;left:0;opacity:0.85;perspective:800px;position:absolute;top:0;transform-style:preserve-3d;-webkit-transform-style:preserve-3d;transition:all 0.5s linear 0s;-webkit-transition:all 0.5s linear 0s;-moz-transition:all 0.5s linear 0s;width:100%;}
.category-list .category-cont .hover-effect{display:block;height:100%;transform-style:preserve-3d;-webkit-transform-style:preserve-3d;transition:all 0.5s linear 0s;-webkit-transition:all 0.5s linear 0s;-moz-transition:all 0.5s linear 0s;width:100%;}
.category-list .category-cont .hover-effect .back{background:rgba(221, 215, 215, 0.9);padding:15px;transform:rotateY(180deg);-ms-transform:rotateY(180deg);-webkit-transform:rotateY(180deg);height:100%;text-align:center;}
.category-list .hover-effect .cat-title{color:#222;display:inline-block;font-size:20px;padding-bottom:15px;padding-top:15px;text-transform:uppercase;width:100%;}
.category-list .hover-effect .explore{background-color:#fff;color:#3a5c05;display:inline-block;font-size:17px;margin-top:10px;padding:10px;text-transform:uppercase;}
.hover-details .hover-effect .back{backface-visibility:hidden;display:block;height:100%;left:0;position:absolute;top:0;width:100%;}
.category-list a:hover .hover-details .hover-effect , .category-list a:focus .hover-details .hover-effect{transform:rotateY(180deg);-ms-transform:rotateY(180deg);-webkit-transform:rotateY(180deg);-moz-transform:rotateY(180deg);}
.product-listing{clear:both;float:left;margin:0;padding:10px;width:100%;}
.product-group-title{color:#222;float:left;font-size:14px;margin-bottom:0;margin-top:10px;padding:7px 10px 0px 10px;width:100%;}
.product-group-title h4{font-weight:700; font-size:13px;line-height:12px;}
.product-group-title a{color:#222;}
.product-group-title a span{background-color:#cb392a;border-radius:2px;color:#fff;float:right;font-size:12px;line-height:12px;padding:6px 7px;}
.product-listing > li{float:left;list-style:outside none none;padding:5px 15px;}
.pro-list{background-color:#fff;float:left;width:100%;text-align:center;padding-bottom:10px;border:2px solid transparent;}
.pro-list:hover{box-shadow:0 0 5px 4px #dddddd;border:1px solid #d5d5d5;}
.product-list{background-color:#f7f7f7;border-radius:3px;margin-top:25px;float:left;width:100%;}
.pro-img{padding:2% 7%;}
.pro-img > img.img-responsive{display:initial;}
.pro-list{border:1px solid transparent;margin-top:10px;padding-bottom:10px;padding-top:10px;}
.pro-title{font-family:arial;font-size:12px;height:60px;padding:10px 4px 5px;color: black;}
.pro-btm{margin-bottom:5px;padding:3px 0;}
.price{color:#000000;font-size:15px;padding-bottom:5px;padding-top:5px;}
a.add-to-cart{background-color:#6b7719;border-color:#8dad5c;color:#fff;}
.add-to-cart{background-color:#6b7719;border-color:#8dad5c;color:#fff;}
.location-list , .content-section{background-color:#f7f7f7;margin-top:20px;padding-bottom:15px;padding-top:15px;}
.loc-title {display: inline-block; padding:10px 0;color:#222}
.location-grid{padding-left: 0; list-style: none;}
.location-grid > li {display: inline-block; padding: 5px;width:10%;}
.location-grid > li a{color:#6b7719;}
.location-grid > a{display: inline-block; padding: 5px;width:12%;color:#6b7719}
.occasion-grid{padding-left: 0; list-style: none;}
.occasion-grid > li {display: inline-block; padding: 5px;width:20%;}
.occasion-grid > li a{color:#6b7719;}
.location-heading{margin-top:5px;}
.content-section{font-size:12px;}
.content-section h3{font-weight:700;margin-top:5px;font-size:13px;}
.content-section ul{padding:0 10px;list-style:none;}
.mgblog-section {font-size:13px;padding:10px;}
.mgblog-section ul {margin:1px 0; overflow: hidden;list-style: none; padding:5px;}
.mgblog-section ul li {padding: 0 10px;width: 33%;float: left!important;text-align: left;margin-top: 5px;}
.mgblog-section ul li .mgbloghead {font-size: 13px;display: block;font-weight: 600;padding: 10px 0;}
table, th, td {border: 1px solid black; border-collapse: collapse}
th,td{text-align:center; width:20%}
.site-footer{background-color:#ffffff;color:#666;font-size:12px;padding:15px 0 20px;margin-top:20px;box-shadow:0 3px 6px 5px rgba(139, 157, 19, 0.58);font-size:12px;}
.footer-menu-content{margin-top:10px;}
.footer-menu-title{color:#6b7719;font-size:14px;}
.footer-menu-content ul{padding-left:0px;padding-top:10px;}
.footer-menu-content li{list-style:none;padding:2px 0;list-style:outside none none;}
.footer-menu-content li a{color:#2a4900;text-decoration:none;line-height:20px;transition:padding 300ms ease-out 0s;-webkit-transition:padding 300ms ease-out 0s;-moz-transition:padding 300ms ease-out 0s;}
.footer-menu-content li a:hover{text-decoration:underline;}
.footer-menu{padding-left:0px;padding-top:10px;}
.footer-menu a {padding:2px 0;color:#2a4900;display:block;text-decoration:none;line-height:20px;transition:padding 300ms ease-out 0s;-webkit-transition:padding 300ms ease-out 0s;-moz-transition:padding 300ms ease-out 0s;}
.footer-menu a:hover{text-decoration:underline;}
.ftr-cpy-ryt{border-top:1px solid #2a4900;color:#2a4900;margin-top:10px;padding-top:10px;}
.tab-container{margin-top:0px;border-left:1px solid #ddd;border-right:1px solid #ddd;border-bottom:1px solid #ddd;border-radius:0px 0px 3px 3px;}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover{background-color:#f7f7f7;}
.nav-tabs > li > a{color:#000000;font-size:14px;}
.pagination{margin:0px;}
.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover{background-color:#6b7719;border-color:#6b7719;}
.breadcrumb{margin-bottom:0px;background-color:transparent;padding-left:0px;}
.es-menu-ul-2, .es-menu-ul-1{display: none;}
.quick-bar{background-color:#6b7719;color:#fff;border-radius:2px;border:1px solid #f0f0f0;font-size:12px;height:32px;margin-bottom:10px;padding:0 10px;margin-top:10px;text-align: center;}
.quick-bar a{display:inline-block;margin:8px 0px;color:#fff;}
.quick-bar a+a:before {padding: 0 8px;color:#fff;content:"|\00a0";}
.site-footer-col{color:#fff;font-size:14px;padding:15px 0 20px;text-align:center;margin-top:20px;border-top:1px solid #e5e5e5;box-shadow:0 0 4px 4px rgba(0, 0, 0, 0.07);background-color:#6b7719;background-repeat:no-repeat;background-size:cover;}
.foot-menu-content{padding-left:0;list-style:none;}
.foot-menu-content a{display:inline-block;margin:10px 0px;color:#fff;}
.foot-menu-content a+a:before {padding: 0 16px;color:#fff;content:"|\00a0";}
.foot-logo-col {margin:0;}
.foot-logo-col>a {color:#fff;}
.prev-arrow{background-image:url("../images/arrowicon.png");background-position:center center;background-repeat:no-repeat;display:inline-block;height:100%;width:35px;}
.next-arrow{background-image:url("../images/arrowicon.png");background-position:center center;background-repeat:no-repeat;display:inline-block;height:100%;width:35px;-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-o-transform:rotate(180deg);-ms-transform:rotate(180deg);transform:rotate(180deg);}
@media only screen and (min-width:1280px){.container{width:1250px;}
}
@media (max-width:769px){
.site-main.main-margin{margin-top:77px;}
#showmenu {left: 0; position: fixed; margin-left: 5px; top: 0; width: 40px; padding: 3px 0 0; background: none; }
.fixed .site-header{margin: 0; padding: 0; }
.h1-text{text-align: center; }
h1{font-size:13px;}
h2{font-weight:700;margin-top:0px;font-size:15px;}
h3{margin-top:5px;font-size:13px;}
.category-list .category-cont{margin-bottom:5px;margin-top:5px;}
.product-group-title{font-size:13px;margin-top: 5px;}
.product-list{margin-top:0px;}
/*#showmenu{position:absolute;top:0;padding:10px 5px;font-size:1.3em;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;transition:all 0.3s ease;background-color:#f7f7f7;}*/
.pro-img{padding:5px;}
#on-img{left:5%; top:5%;width:45%;font-size:14px;}
#on-img-rt{left:50%; top:5%;width:45%;font-size:14px;}
.slider-menu ul li a{font-size:9px;padding:0px;}
.category-list .hover-effect .cat-title{font-size:16px;padding-bottom:10px;padding-top:10px;}
.category-list .hover-effect .explore{font-size:13px;margin-top:0px;padding:7px;}
.product-listing{padding:3px;}
.product-listing > li{padding:5px;}
.location-grid > li {display: inline-block; padding: 8px;width:32%;}
.location-grid > a {display: inline-block; padding: 10px;width:32%;}
.occasion-grid > li {display: inline-block; padding: 8px;width:100%;}
.mgblog-section ul{padding-left:10px;margin: 0px}
.mgblog-section ul li{width:100%;}
.site-footer{padding:8px 0;}
.footer-menu-content{margin:10px;}
.footer-menu-title{background-color:#6b7719;color:#fff;cursor:pointer;font-size:12px;line-height:100%;margin-bottom:2px;padding:8px 10px 8px 30px;position:relative;}
.footer-menu-title::before{border-color:transparent transparent transparent #fff;border-style:solid;border-width:10px;content:" ";left:11px;position:absolute;}
.footer-menu-title:active ,.footer-menu-title:hover{background-color:#111;color:#FFCC33;}
.footer-menu-content ul{margin-left:5px;}
.footer-menu-content ul li{display:inline-block;width: 49%;padding: 5px 0}
.ftr-payment-option{width:280px;background-position:0 -35px;}
.footer-menu{margin-left:5px;}
.footer-menu a{display:inline-block;width: 49%;padding: 7px 0}
}
@media only screen and (min-width: 770px) and (max-width:1025px){
#on-img{left:5%; top:5%;width:45%;font-size:30px;}
#on-img-rt{left:50%; top:5%;width:45%;font-size:30px;}
}
@media only screen and (max-width:480px){
container{padding:5px;}
.category-list .hover-effect .cat-title{font-size:14px;padding-bottom:7px;padding-top:7px;}
.pro-title{padding:5px 2px 0px;min-height:70px;}
.product-listing{padding:0px;}
.product-listing > li{padding:5px;}
}
